[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ClientRect

ClientRect - finds the position of the rectangle for the client within which the control exists

## Declaration

Source position: controls.pp line 1329

`public property TControl.ClientRect: TRect read GetClientRect;`

## Description

// standard properties, which should be supported by all descendants

ClientRect - finds the coordinates of the rectangle for the client within which the control exists (read-only)

## See also

#rtl.Classes.TRect

The latest version of this document can be found at lazarus-ccr.sourceforge.net.